@charset "Shift_JIS";



/*
==========================================================
トップ
==========================================================
*/


#container #topImage {
	width: 960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	text-align: center;
	height: 500px;
}


/*
==========================================================
コンテンツバナー
==========================================================
*/
#container #contents .search {
	padding: 0px;
	height: 120px;
	width: 960px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
#container #contents #banner {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	overflow: hidden;
}
#container #contents #banner ul {
	padding: 0px;
	list-style-type: none;
	width: 990px;
	margin-top: 0px;
	margin-right: -30px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden; _zoom: 1; 
}
#container #contents #banner ul li {
	padding: 0px;
	float: left;
	height: 100px;
	width: 300px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
#container #contents #banner ul li a {
	height: 100px;
	width: 300px;
	display: block;
}
#container #contents #banner ul li a:hover {
	background-position: 0px -100px;
}
#container #contents #banner ul .b1 a {
	background-image: url(/topImage/b1.jpg);
}
#container #contents #banner ul .b2 a {
	background-image: url(/topImage/b2.jpg);
}
#container #contents #banner ul .b3 a {
	background-image: url(/topImage/b3.jpg);
}
#container #contents #link {
	height: 50px;
	background-image: url(/topImage/link.jpg);
	clear: both;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 0px;
}
#container #contents #link p {
	font-size: 12px;
	line-height: 50px;
	color: #CC6600;
	text-indent: 100px;
	text-align: left;
}
#container #contents #link p a:link,#container #contents #link p a:visited,#container #contents #link p a:active {
	color: #CC6600;
	text-decoration: none;
}
#container #contents #link p a:hover {
	color: #CC6600;
	text-decoration: underline;
}